@media screen and (max-width: 600px) {
  body {
    font-size: 0.8em;
  }
  div#header {
    height: 0px;
    padding-bottom: 17%;
  }
  div#blocker {
    margin-top: 17%;
  }
  div#banner_dolly1 {
    background-image: url(images/background_barn_new.jpg);
    
  }
  img#logo {
    width: 17%;
  }
  img.content {
    width: 20%;
    margin-right: 5%;
  }
  div#banner_callout {
    font-size: 0.7em;
    padding-bottom: 6%;
display: none;
  }
  div#banner_callout p {
    float: left;
  }
p#sub_call {
  display: block;
  margin-top: 10%;
}
  hr.bc {
    height: 0px;
    border: none;
  }
  div.content {
    width: 70%;
  }
  div.column2 {
    width: 100%;
  }
  div.column3 {
    width: 90%;
    border: none;
  }
  p.footer {
    clear: both;
  }
  div.bi {
    float: left;
    margin-top: 5px;
  }
  div.bi_wrapper {
    width: 125px;
    margin: auto;
    clear: both;
  }
  div.outborder {
    border: none;
    padding: 0% 2%;
  }
  div.inborder {
    border: none;
    padding: 0%;
  }
  div.column3 p:last-child {
    margin-bottom: 40px;
  }
  div.map {
    width: 95%;
    float: right;
    margin-right: 5%;
  }

  /*Navigation Bar*/
    div#nav_bar {
      margin-top: 5%;
    }
    div.nav_btn {
      height: 27px;
      width: 27px;
      margin-right: 10px;
    }
    div.nav_btn:hover {
      background-position: left bottom;
      transition: none;
    }
    div.nav_sep {
      content: "";
      margin-left: 0px;
      display: none;
    }
    div#nav_home         { background-image: url(images/nav_home_i.jpg); width: 27px; }
    div#nav_about        { background-image: url(images/nav_about_i.jpg); width: 27px; }
    div#nav_views        { background-image: url(images/nav_views_i.jpg); width: 27px; }
    div#nav_testimonials { background-image: url(images/nav_testimonials_i.jpg); width: 27px; }
    div#nav_contact      { background-image: url(images/nav_contact_i.jpg); width: 27px; }

}